#adv-search-drop-form select, input {
    height: 32px;
    font-size: 13px;
    font-weight: bold;
    /* border: 1px solid #0069D9; */
  }
  
  #adv-search-drop-form select:focus, input:focus{
    outline: none !important;
    /* border-color: #0069D991 !important;
    box-shadow: 0 0 8px #0069D991;   */
  }
  
  #adv-search-drop-form select option:hover{
    font-size: 10px;
  }
  
  #adv-search-drop-form {
    background: #FFFFFF;
  }
  
.search {
    width: 21px;
    height: 20px;
    object-fit: contain;
  }
  
  .Search {
    width: 160px;
    height: 32px;
    font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
    font-size: 18px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.78;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.5);
    border: 0px;
  }
  
  .Line {
    width: 1px;
    height: 100%;
    border-left: solid 1px #f0f0f0;
  }  

  .view-cursor {
    cursor: pointer;
  }

  .view-cursor:hover {
    cursor: pointer;
    text-decoration: underline;
  }

  .top-minus-42 {
    margin-top: -39px !important;
    font-size: 13px;
  }

  .top-minus-5 {
    margin-top: -0px;
  }

  .e-grid .e-sortnumber { display: none; }

  .e-grid .e-columnheader.e-wrap .e-sortfilterdiv,
  .e-grid.e-wrap .e-columnheader .e-sortfilterdiv {
    /* margin-top: -18px;
    margin-right: 60px; */
    margin-top: -18px;
    margin-left: 125px;
    float: left;
  }

  .cmt-2 {
    margin-top: 2px;
  }

  .top-paginator {
    float: right;
    font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15em;
    letter-spacing: normal;
    color: #4d4d4d !important;
    margin-right: 10px;
  }

  .border-all {
    border-top: 2px solid #0460a9;
    border-left: 6px solid #0460a9;
    border-bottom: 2px solid #0460a9;
    border-right: 3px solid #0460a9;
  }

  .e-grid .e-table {
    border-collapse: collapse;
  }

  .e-grid td.e-active:first-child {
    border-left: none !important;
  }